using System.Collections;
using System.Collections.Generic;
using UnityEngine;

public class PlayerAttack : MonoBehaviour
{
    void Update()
    {
        if (Input.GetMouseButton(0) && PlayerManager.I.unit != null)
            PlayerManager.I.unit.Attack();
    }
}
